/* ================================ *\
              TENANT COLORS
\* ================================ */
$color-primary: #04BF68;
$color-primary-dark: #03A65A;
$color-secondary: #5550F2;

$color-success: hsla(163, 54%, 51%, 1);
$color-hint: hsla(45, 95%, 54%, 1);
$color-error: hsla(355, 84%, 38%, 1);

$color-black: hsla(0, 0%, 8%, 1);
$color-white: hsla(0, 0%, 100%, 1);
$color-grey: (
  hsla(222, 10%, 93%, 1),
  hsla(222, 10%, 91%, 1),
  hsla(222, 10%, 85%, 1),
  hsla(225, 10%, 75%, 1),
  hsla(225, 8%, 57%, 1),
  hsla(225, 8%, 40%, 1),
  hsla(228, 22%, 22%, 1)
);

/* ================================ *\
              APPLICATION COLORS
\* ================================ */
$color-dark: last($color-grey);

$color-headline: hsla(260, 2%, 25%, 1);
$color-paragraph: hsla(240, 2%, 11%, 1);
$color-subline: hsla(260, 2%, 25%, .5);
$color-background: hsla(200, 33%, 96%, 1);
$color-sidebar: #2e2f32;
